Subject: Re: Really: mozilla 0.8.1 1.5/i386 binary pkg
To: Masao Uebayashi <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 03/31/2001 11:21:12
On Sat, 31 Mar 2001, Masao Uebayashi wrote:
>   $ grep glib \+CONTENS
>   @pkgdep glib>=1.2.7
>   @pkgdep glib>=1.2.9
> Is this right?

I don't know if it's "right", but I got the same. Something down the
dependencies tree wants the latest glib (pkg_add -u is your friend for
updating without pain!)

BTW, you can dig out the depends easier with 'pkg_info' :-)

 - Hubert

Hubert Feyrer <>